body{
   
    padding-right:0px !important;
} 
.body_bg{
    background-image: url(../images/Satellite-PNG-File.png), url(../images/bg.jpg);
    background-position: right center,0px 0px;
    background-size: 450px,cover;
    background-repeat: no-repeat, no-repeat;
    padding-right: 0px !important;
    opacity: .6;
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    z-index: -1;
    height: 100vh;
}
.pad-lr-0{
    padding-left: 0px;
    padding-right :0px;
}
.pad-lr-15{
    padding-left:15px;
    padding-right:15px;
}
.clearboth{
    clear: both;
}
.hidecls{
    display:none;
}
.showcls{
    display:block;
}
.showcls-inline{
    display:inline-block;
}
.hiddencls{
    visibility: hidden;
}
.loadercontainer{
    display:block;
    position: fixed;
    width: 100%;
    top: 0;
    bottom: 0;
    background: #fff;
    z-index: 19995;
    height: 100vh;
    padding-top: 33vh;
}
.align-center{text-align:center;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.main-header{
    border-bottom:4px solid #faab0e;
    background: rgba(2,130,44,1);
background: -moz-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,130,44,1)), color-stop(96%, rgba(1,38,15,1)), color-stop(100%, rgba(1,38,15,1)));
background: -webkit-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -o-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -ms-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: linear-gradient(to bottom, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02822c', endColorstr='#01260f', GradientType=0 );
    margin-bottom: 20px;
    position: relative;
    /*z-index:999;*/
}
.navbar{
    margin-bottom: 0px;
    padding-left:20px;
    background: rgba(2,130,44,1);
background: -moz-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,130,44,1)), color-stop(96%, rgba(1,38,15,1)), color-stop(100%, rgba(1,38,15,1)));
background: -webkit-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -o-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -ms-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: linear-gradient(to bottom, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02822c', endColorstr='#01260f', GradientType=0 );
}
.nav>li{
    padding-right:5px;
}
.logo-img{
    width: 200px;
    height: 85px;
}
.profile-img{
    float: right;
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 0;
    background-size: cover;
    transform: translateY(20%); 
	overflow:hidden;
}
.round-img .round_img_hover{
    width: 80px;
    height: 80px;
    padding: 25px;
    background: #000;
    opacity:0.6;
    position: absolute;
    border: 3px solid #75112E;
    background: #75112E;
    cursor: pointer;
    display: none;
}


/*.round-img{
    float: right;
    display: inline-block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100%;
    border: 4px solid #dcdCDC;
}
.round_img_hover{
    width: 80px;
    height: 80px;
    padding: 25px;
    border-radius: 50%;
    background: #000;
    opacity:0.6;
    position: absolute;
    top: 5px;
    border: 3px solid #57ba06;
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
    right: 15px;
    cursor: pointer;
    display: none;
}*/
.round-img:hover div.round_img_hover{
    display:block;
}
.profile-img-con{
    padding-top: 5px;
}
.profile-img{
    background-image: url(../images/profile-pictures.jpg);
}
.welcome_msg{
  float: right;
    /* padding: 10px; */
    padding: 32px 10px;
    color: #fff;
    font-style: italic;
    font-weight: bold;
    transform: translateY(20%);
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #FFF;
    text-decoration: none;
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
}
.navbar-green .navbar-nav>li>a, .navbar-green .navbar-nav>.active>a{
    color: #fff;
}
.navbar-green .navbar-nav>.active>a:focus, .navbar-green .navbar-nav>.active>a:hover{
    color: #fff;
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
}
.active>a.hvr-underline-from-center,.navbar-green .navbar-nav>li>a:focus, .navbar-green .navbar-nav>li>a:hover{
    box-shadow: inset 0 -12px 0 #405C2A, inset 0 -15px 0 white;
    background: rgba(98,125,77,1);
    background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
    background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
}
.dropdownhover-bottom{
    margin-top: 3px !important;
    border:2px solid #57ba06;
}
.dropdownhover-bottom:before {
    bottom: 100%;
    left: 11%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.dropdownhover-bottom:before {
    border-bottom-color: #fff;
    border-width: 14px;
}

.main-footer{
       
    clear:both;
    border-top: 2px solid #57ba06;
    background: rgba(2,130,44,1);
background: -moz-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,130,44,1)), color-stop(96%, rgba(1,38,15,1)), color-stop(100%, rgba(1,38,15,1)));
background: -webkit-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -o-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -ms-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: linear-gradient(to bottom, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02822c', endColorstr='#01260f', GradientType=0 );
    padding:20px;
    width:100%;
    /*position:inherit;*/
    bottom:0px;
    color:#FFF;
    position: relative;
}
 .isoft-logo{
    padding: 8px;
    border-radius: 20px;
    background: #fff;
}
.isoft-logo img.logo{
        width: 60px;
        height: 30px;
}
.isoft-logo img.earth{
    width:30px;
}
.main-content{
    padding-bottom:20px;
    position: relative;
}

.down-arrow,.up-arrow{
    float:right;
    cursor:pointer;
}
.actionicons-td{
    font-size:16px !important;
}
.up-arrow{
    display:none;
}
.main-right-fixed{
    position: fixed;
    top: 265px;
    display: block !important;
    right: -95px;
    width: 215px;
    transform: rotate(90deg);
    word-break: break-all;
    cursor:pointer;
}

/*Landing Page Starts*/
.navbar-toggle {
        border: 1px solid #FFF;
    }
    .navbar-toggle .icon-bar{
        background: #FFF;
    }
    .modal-dialog{
        margin-top:5%;
    }
    #welcomeModal .modal-dialog{
        margin-top:14%;
    }
    .modal-content{
        border-radius : 0px;
        border: 2px solid orangered;
    }
    
    .modal-header{
        border-bottom: 2px solid orangered;
    }
    .hr-sty {
        border-bottom: 2px solid #ddd;
    }
    .close-sty{
        padding: 8px !important;
        padding-top: 2px !important;
        padding-bottom: 2px !important;
        border-radius: 50%;
        border: 2px solid orangered !important;
        opacity: 1;
        background: #eaa9a9 !important;
        color: #056019;
        position: absolute;
        right: -10px;
        top: -10px;
    }
    .close:focus, .close:hover {
        color: #056019 !important;
        text-decoration: none;
        cursor: pointer;
        filter: alpha(opacity=50);
        opacity: 1 !important;
    }
    .pop-header {
        border-bottom: 1px solid #e5e5e5;
        padding-top: 10px;
        padding-bottom: 20px;
    }
    .top-fold {
        background: #df634e;
        height: 5px;
        max-width: 500px;
        width: 368px;
        position: absolute;
        left: 20%;
        top: 0px;
    }
    .top-fold-lt, .top-fold-rt {
        position: absolute;
        right: -6px;
        color: #df634e;
        margin-top: -4px;
        line-height: 1;
        font-size: 11px;
    }
    .top-fold-lt {
        right: auto;
        left: -6px;
    }
    .pop-close {
        background: url(../images/pop-close-bg.png);
        margin-right: -1px;
        background-repeat: no-repeat;
        background-position: center;
        width: 107px;
        height: 53px;
        display: block;
        position: absolute;
        right: 0px;
    }
    .vid-pop-title {
        color: #393939;
        font-size: 22px;
        text-transform: uppercase;
        text-align: center;
        font-weight: 700;
    }
    .pop-close button {
        background: url(../images/pop-close.png);
        transition: 0.1s all ease-in-out;
        border: none;
        color: #df634e;
        margin-left: 3px;
        margin-top: 3px;
        outline: 0;
        width: 47px;
        height: 47px;
        line-height: 1;
        font-size: 40px;
    }
    .glyphicon-triangle-bottom:before {
        content: "\e252";
    }
    .menu-icons{
        width: 100%;
    }
    .menu-left-content{
        padding: 0;
        margin: 0;
        list-style: none;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .menu-icon-container{
        width: 165px;
        float: left;
        margin-left: 40px;
        margin-bottom: 15px;
    }
    .main-right-content{
        background: #FFF;
    }
    .right-head{
        background: rgba(2,130,44,1);
background: -moz-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,130,44,1)), color-stop(96%, rgba(1,38,15,1)), color-stop(100%, rgba(1,38,15,1)));
background: -webkit-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -o-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -ms-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: linear-gradient(to bottom, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02822c', endColorstr='#01260f', GradientType=0 );
        color: white;
    }
    .delivery-report-landing{
        text-align:center;
    }
    .report-list-section{
        border: 1px solid #57ba06;
        border-top: 0px;
    }
    
     .btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
            outline: thin dotted;
            outline: 5px auto -webkit-focus-ring-color;
            outline-offset: -2px;
        }
        .btn-main:hover, .btn-main:active, .btn-main:focus {
            /*color: #fff;*/
            text-decoration: none;
        }
        .btn-main {
            background: rgba(2,130,44,1);
background: -moz-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(2,130,44,1)), color-stop(96%, rgba(1,38,15,1)), color-stop(100%, rgba(1,38,15,1)));
background: -webkit-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -o-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: -ms-linear-gradient(top, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
background: linear-gradient(to bottom, rgba(2,130,44,1) 0%, rgba(1,38,15,1) 96%, rgba(1,38,15,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02822c', endColorstr='#01260f', GradientType=0 );
            color: #fff;
            font-size: 14px;
            font-weight: 700;
            border-radius: 3px;
            padding: 8px 0px;
            font-family: 'Lato', sans-serif;
            cursor: pointer;
        }
        
        .selectpic{
            width: 72px;
            height: 72px;
            border: 1px solid #979494;
            padding: 19px;
            border-radius: 50%;
            margin-left: 21px;
            margin-bottom: 21px;
        }
        
        #uploadprofilepic .modal-body{
              display: -webkit-box;
        }
        
        #welcomeModal h3,#welcomeModal p{
            font-size: 14px !important;
            font-weight: bold !important;
        }
        
         .table_container{
        background: #FFF;
        padding-top:15px;
    }
    table.dataTable tbody th, table.dataTable tbody td {
        padding: 2px 2px;
    }
    .selectbox-td {
        padding: 20px 5px !important;
    }
    .selectbox-td select{
        width:90px;
    }
    .actionicons-td{
         padding: 20px 5px !important;
         width:90px;
    }
    .table_manage_icons{
            padding-left: 3px;
    }
    .fa-eye,.fa-share-alt,.fa-pencil-square,.fa-trash{
        
    }
    .fa-share-alt{
        color: #337ab7;
    }
    .fa-pencil-square-o{
        color: #fc4703;
    }
    .fa-trash-o{
        color: #fc0505;
    }
    .fa-eye{
        color: #337ab7;
    }
    .table-responsive table thead {
        background: #545151;
        color: #fff;
    }
    .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
        padding: 8px;
        line-height: 1.42857143;
       /* font-size:11px;*/
    }
    td a.btn-main{
        font-size:11px;
    }
    .table_container{
        padding-bottom:20px;
    }
    .top-btn-container a,.top-btn-container input.btn-main,.top-btn-container .btn-main:hover, .top-btn-container .btn-main:active, .top-btn-container .btn-main:focus{
        background: rgba(98,125,77,1);
        background: -moz-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(98,125,77,1)), color-stop(100%, rgba(31,59,8,1)));
        background: -webkit-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
        background: -o-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
        background: -ms-linear-gradient(top, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
        background: linear-gradient(to bottom, rgba(98,125,77,1) 0%, rgba(31,59,8,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#627d4d', endColorstr='#1f3b08', GradientType=0 );
        color: #fff;
        width: auto;
        padding: 9px;
        float: right;
        border-right: 3px solid #ddd !important;
    }
    .top-btn-container{margin-bottom:15px;}
        
        .bg-white{
                background: #fff;
        }
        .pad-t-0{
            padding-top:0px;
        }
        .main-left-container .title{
            font-weight: bold;
            color: #3b5c41;
            margin-top: 0px;
            font-size: 30px;
            border-bottom: 2px solid #ddd;
            padding-left: 15px;
            padding-top: 10px;
            padding-bottom: 10px;
        }
        
     .upload-csv{
        float: none;
        display: inline-block;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .hr-sty{
        border-bottom:2px solid #ddd;
    }
    .form-sub-head {
        padding: 8px;
        padding-bottom: 3px;
        background: #ddd;
        font-size: 15px;
    }
    .pad-6{
            padding: 6px;
    }
    .each-row-even,.each-row-odd,.form-field-dv{
        margin-top:10px;
    }
    .btn-blue{
        background: -moz-linear-gradient(top,#4281ff 0%,#004266);
        background: -webkit-gradient(linear,left top,left bottom,from(#4281ff),to(#004266));
        border: 1px solid #1c4373;
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4281ff', endColorstr='#004266');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4281ff', endColorstr='#004266')";
        color: #fff;
        width:150px;
    }
    .btn-blue:hover {
    background: #004266;
    box-shadow: none;
    cursor: pointer;
}
    .btn-red{
        background: -moz-linear-gradient(top,#f04856 0%,#600);
        background: -webkit-gradient(linear,left top,left bottom,from(#f04856),to(#600));
        border: 1px solid #731c20;
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f04856', endColorstr='#600');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#f04856', endColorstr='#600')";
        color:#fff;
        width:165px;
    }
    .btn-red:hover{
        background: #600;
        box-shadow: none;
        cursor: pointer;
    }
    
    .mar-tb-15{
         margin-top:15px;margin-bottom:15px;
    }
    
    /* Stylish Radio*/
    label.btn span {
            font-size: 16px ;
            color:#000;
            padding-left:0px;
        }
    label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #c8c8c8;    display: inline;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="radio"] ~ i.fa {
color: #7AA3CC;
}

label input[type="checkbox"] ~ i.fa.fa-square-o{
    color: #c8c8c8;    display: inline;
}
label input[type="checkbox"] ~ i.fa.fa-check-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-square-o{
    display: none;
}
label input[type="checkbox"]:checked ~ i.fa.fa-check-square-o{
    color: #7AA3CC;    display: inline;
}
label:hover input[type="checkbox"] ~ i.fa {
color: #7AA3CC;
}

div[data-toggle="buttons"] label.active{
    color: #7AA3CC;
}

div[data-toggle="buttons"] label {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 2em;
text-align: left;
white-space: nowrap;
vertical-align: top;
cursor: pointer;
background-color: transparent;
border: 0px solid 
#c8c8c8;
border-radius: 3px;
color: #c8c8c8;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
    z-index: 0;
}

div[data-toggle="buttons"] label:hover {
color: #7AA3CC;
    z-index: 1;
}

div[data-toggle="buttons"] label:active, div[data-toggle="buttons"] label.active {
-webkit-box-shadow: none;
box-shadow: none;
    z-index: 0;
}
.fa-2x {
    font-size: 20px;
}
label.btn{
    width: auto;
    float: left;
}
        
        
    
    @media (max-width:1280px){
         .menu-icon-container{
             margin-left: 30px;
         }
    }
    
    @media (max-width:800px){
        .menu-icon-container{
            margin-left: 28px;
        }
    }
    
    @media (max-width:753px){
        .active>a.hvr-underline-from-center, .navbar-green .navbar-nav>li>a:focus, .navbar-green .navbar-nav>li>a:hover{
            box-shadow: none
        }
        .dropdownhover-bottom:before{
            border-bottom-color: transparent;
        }
        .navbar-nav > li > .dropdown-menu{
            background: #FFF !important;
        }
    }
    
    @media (max-width:600px){
        .menu-icon-container{
            margin-left: 52px;
        }
    }
    /*Landing page ends*/






/*Loader*/

.loader,
.loader:before,
.loader:after {
  background: #1e8237;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.loader {
  color: #1e8237;
  text-indent: -9999em;
  margin: 88px auto;
  position: relative;
  font-size: 11px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}

.loader:before,
.loader:after {
  position: absolute;
  top: 0;
  content: '';
}
.loader:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%,
  80%,
  100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
